View Single Post

  #7  
Old 13-12-2009, 12:11 PM
Jib Halyard Jib Halyard is offline
Registered User
 
Join Date: Dec 2009
Posts: 1
Jib Halyard is on a distinguished road
i have a similar problem with this new firmware.
with the previous version, i was running two programs (appswitch103.sis and YaPN_0_0_4.sis). both were signed and they installed correctly in the v300 firmware.
after i updated to v400, and tried to install these programs, i got the following error messages: "Certificate may not be valid, is expired or phones data setting may be incorrect" or "Certificate expired" for appswitch.
for YaPN, i get: "required application access not granted"
both files were signed through symbian signed, and i set the application settings on my phone to accept all applications. i even tried to set the phone's date back a year or two, but no luck.
this is driving me nuts, since i need these programs to access my MMS. (i am using an unlocked phone with a psychotically user-hostile japanese carrier).
anyone else have this problem? any ideas for a workaround or fix?
i am suspicious that maybe nokia changed its signing or application access policies with this latest bit of firmware...